html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
html{}body{margin:0}main{display:block}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;margin:0}button,input{overflow:visible}button,select{text-transform:none}button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}
*, * html, body, html{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline:0; margin: 0; padding: 0}
::selection { color: white; background: black;}
:root{
  --bg-color1 : #FDFAF2;
  --c-bg: hsl(0, 0%, 10%);
  --c-size: 21px;
  --a-color : #000;
  --a-color-active : #000;
  --color-alt : #182942;

}

body:before { background-image: url("images/grain.png"); content: ""; display: block; inset: 0; opacity: .25; pointer-events: none; position: fixed;}
body{cursor: default}
.container{ position: relative; display: grid; grid-template-areas: "header" "main" "footer" ; min-height: 100vh; max-width: 100%; margin: auto;  overflow: hidden}
header, main, footer{ position: relative;  margin: 0; padding: 0;}
header{grid-area: header;}
main{grid-area: main; min-height: calc(100vh - 640px);  clear: both; background: rgba(255,255,255,0.7);}
footer{grid-area: footer;  min-height: 80px;}
.main-container-front-page {max-width: /*1920px*/ 100%; margin: 0 auto}

header {
  .header-main-content {float: left;width: 100%; }
  .header-content {float: left; width: calc(100% - var(--wp--preset--spacing--60)); margin: var(--wp--preset--spacing--30) var(--wp--preset--spacing--30); padding: 0   }
  .logo {  float: none; width: auto; text-align: center;
    img {width: 220px}
  }
  .menu {float: left; width: calc( 100% - 200px); margin-left: 100px; 
    ul {margin: 20px auto 0; display: grid; grid-column: auto; grid-template-columns: repeat(4, 1fr); align-items: center;   grid-template-rows: masonry; grid-gap: var(--wp--preset--spacing--30);}
    ul li{text-align: center; margin: 0 5px; font-size: var(--wp--preset--font-size--medium)}
    ul li a { color: var(--a-color); text-decoration: none; position: relative; padding: 0px; transition: .225s ease-in-out; font-family:var(--wp--preset--font-family--bluu-next);font-style:normal;font-weight:500; text-transform: uppercase }
    ul li a:hover { }
    ul li a::after { content: ""; display: block; position: absolute; bottom: -5px; left: 50%; width: 0%; height: 0.5px; background: var(--a-color-active); z-index: 99; transition: .225s ease-in-out; }
    ul li a:hover::after { width: calc(100% - 20px); left: 10px;  background: var(--a-color-active)}
    ul li.on--page a::after  {  width: calc(100% - 10px); left: 5px; }
    ul li.on--page a::before { content: ""; display: block; position: absolute; top: -20px; left: calc(50% - 20px); width: 40px; height: 40px;  background: url("images/couronne.svg") top no-repeat; }
  }
}

header {  float: left; width: 100%;  z-index: 999; 

  .headline { 
    filter: invert(1);float: left;  width: calc(100%);  position: absolute; bottom: 10vh; text-align: center;
    font-family: var(--wp--preset--font-family--larken);
    clear: both;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
    font-size: 1.4rem;    
    
    span {float: left; width: 100%; text-align: center; font-size: 2.15rem; text-transform: uppercase; font-variant: small-caps; padding-top: 20px;}
    }
  .headline:after {
    height: 10vh;
    bottom: calc(-10vh - 20px);
    position: absolute;
    width: 1px;
    background-color: white;
    content: "";
  }
}

footer { background: rgba(215, 181, 131, 0); 
  .footer-main-content {float: left; width: 100%;   }
  .footer-content {margin: var(--wp--preset--spacing--30) auto; display: grid; grid-column: auto; grid-template-columns: repeat(3, 1fr); align-items: center;  grid-template-rows: masonry; grid-gap: var(--wp--preset--spacing--30);
    .grid {position: relative; padding: var(--wp--preset--spacing--20) var(--wp--preset--spacing--30); text-align: center;
      ul {}
      ul li{ margin-bottom: 10px; text-align: center; font-size: var(--wp--preset--font-size--small)}
      ul li a{ text-decoration: none; color: #262626}
      ul li a:hover{ text-decoration: underline; color: #000}
      p { padding-bottom: 10px; line-height: 1.5rem}
      .logo { text-align: center;
        img{ height: 120px; text-transform: inherit}   
      }
    }
    .milieu{border: 1px dotted rgba(0,0,0,0.25); border-top: 0;border-bottom: 0}
    .has-bg{background: url("/css/images/bg-art.png") no-repeat; background-size: contain; background-position: center}
    .menu { margin-top: 20px}
    
  }
  .copy{float: left; width: 100%; padding: 0 0 var(--wp--preset--spacing--30); text-align: center}
}